<?xml version="1.0" encoding="utf-8"?>
<root>
  <!-- 
    Microsoft ResX Schema 
    
    Version 2.0
    
    The primary goals of this format is to allow a simple XML format 
    that is mostly human readable. The generation and parsing of the 
    various data types are done through the TypeConverter classes 
    associated with the data types.
    
    Example:
    
    ... ado.net/XML headers & schema ...
    <resheader name="resmimetype">text/microsoft-resx</resheader>
    <resheader name="version">2.0</resheader>
    <resheader name="reader">System.Resources.ResXResourceReader, System.Windows.Forms, ...</resheader>
    <resheader name="writer">System.Resources.ResXResourceWriter, System.Windows.Forms, ...</resheader>
    <data name="Name1"><value>this is my long string</value><comment>this is a comment</comment></data>
    <data name="Color1" type="System.Drawing.Color, System.Drawing">Blue</data>
    <data name="Bitmap1" mimetype="application/x-microsoft.net.object.binary.base64">
        <value>[base64 mime encoded serialized .NET Framework object]</value>
    </data>
    <data name="Icon1" type="System.Drawing.Icon, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
        <value>[base64 mime encoded string representing a byte array form of the .NET Framework object]</value>
        <comment>This is a comment</comment>
    </data>
                
    There are any number of "resheader" rows that contain simple 
    name/value pairs.
    
    Each data row contains a name, and value. The row also contains a 
    type or mimetype. Type corresponds to a .NET class that support 
    text/value conversion through the TypeConverter architecture. 
    Classes that don't support this are serialized and stored with the 
    mimetype set.
    
    The mimetype is used for serialized objects, and tells the 
    ResXResourceReader how to depersist the object. This is currently not 
    extensible. For a given mimetype the value must be set accordingly:
    
    Note - application/x-microsoft.net.object.binary.base64 is the format 
    that the ResXResourceWriter will generate, however the reader can 
    read any of the formats listed below.
    
    mimetype: application/x-microsoft.net.object.binary.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Binary.BinaryFormatter
            : and then encoded with base64 encoding.
    
    mimetype: application/x-microsoft.net.object.soap.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Soap.SoapFormatter
            : and then encoded with base64 encoding.

    mimetype: application/x-microsoft.net.object.bytearray.base64
    value   : The object must be serialized into a byte array 
            : using a System.ComponentModel.TypeConverter
            : and then encoded with base64 encoding.
    -->
  <xsd:schema id="root" xmlns="" xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:msdata="urn:schemas-microsoft-com:xml-msdata">
    <xsd:import namespace="http://www.w3.org/XML/1998/namespace" />
    <xsd:element name="root" msdata:IsDataSet="true">
      <xsd:complexType>
        <xsd:choice maxOccurs="unbounded">
          <xsd:element name="metadata">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" />
              </xsd:sequence>
              <xsd:attribute name="name" use="required" type="xsd:string" />
              <xsd:attribute name="type" type="xsd:string" />
              <xsd:attribute name="mimetype" type="xsd:string" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="assembly">
            <xsd:complexType>
              <xsd:attribute name="alias" type="xsd:string" />
              <xsd:attribute name="name" type="xsd:string" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="data">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
                <xsd:element name="comment" type="xsd:string" minOccurs="0" msdata:Ordinal="2" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" msdata:Ordinal="1" />
              <xsd:attribute name="type" type="xsd:string" msdata:Ordinal="3" />
              <xsd:attribute name="mimetype" type="xsd:string" msdata:Ordinal="4" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="resheader">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" />
            </xsd:complexType>
          </xsd:element>
        </xsd:choice>
      </xsd:complexType>
    </xsd:element>
  </xsd:schema>
  <resheader name="resmimetype">
    <value>text/microsoft-resx</value>
  </resheader>
  <resheader name="version">
    <value>2.0</value>
  </resheader>
  <resheader name="reader">
    <value>System.Resources.ResXResourceReader, System.Windows.Forms, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <resheader name="writer">
    <value>System.Resources.ResXResourceWriter, System.Windows.Forms, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <assembly alias="System.Drawing" name="System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a" />
  <data name="LogoPictureBox.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        /9j/4AAQSkZJRgABAQEBLAEsAAD/4QJARXhpZgAATU0AKgAAAAgADgEPAAIAAAAGAAAAtgEQAAIAAAAG
        AAAAvAESAAMAAAABAAEAAAEoAAMAAAABAAIAAAITAAMAAAABAAEAAEdGAAMAAAABAAAAAFASAAQAAAAB
        AAAAAYdpAAQAAAABAAAAwqQBAAMAAAABAAAAAKQCAAMAAAABAAAAAKQDAAMAAAABAAAAAKQEAAUAAAAB
        AAACHqQGAAMAAAABAAAAAKQHAAMAAAABAAICvwAAAiZOb2tpYQBONzAtMQAAFYKaAAUAAAABAAABxIKd
        AAUAAAABAAABzIgnAAMAAAABAMgAAJAAAAcAAAAEMDIyMJADAAIAAAAUAAAB1JAEAAIAAAAUAAAB6JEB
        AAcAAAAEAQIDAJIBAAoAAAABAAAB/JICAAUAAAABAAACBJIIAAMAAAABAAAAAJIJAAMAAAABAAAAAJIK
        AAUAAAABAAACDKAAAAcAAAAEMDEwMKACAAQAAAABAAAGAKADAAQAAAABAAAEgKQBAAMAAAABAAAAAKQC
        AAMAAAABAAAAAKQDAAMAAAABAAAAAKQEAAUAAAABAAACFKQGAAMAAAABAAAAAKQHAAMAAAABAAIAAAAA
        AAAAAOdNAA9CQAAAACAAAAAKMjAwODowNToyOSAwOTo0Mjo0MwAyMDA4OjA1OjI5IDA5OjQyOjQzAAAA
        D+0AAAPoAAABUAAAAGQAAAAtAAAACgAAAGcAAABkAAAAAABnAAAAZAABASgAAwAAAAEAAgAAAAAAAP/i
        DFhJQ0NfUFJPRklMRQABAQAADEhMaW5vAhAAAG1udHJSR0IgWFlaIAfOAAIACQAGADEAAGFjc3BNU0ZU
        AAAAAElFQyBzUkdCAAAAAAAAAAAAAAAAAAD21gABAAAAANMtSFAgIAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAEWNwcnQAAAFQAAAAM2Rlc2MAAAGEAAAAbHd0cHQAAAHw
        AAAAFGJrcHQAAAIEAAAAFHJYWVoAAAIYAAAAFGdYWVoAAAIsAAAAFGJYWVoAAAJAAAAAFGRtbmQAAAJU
        AAAAcGRtZGQAAALEAAAAiHZ1ZWQAAANMAAAAhnZpZXcAAAPUAAAAJGx1bWkAAAP4AAAAFG1lYXMAAAQM
        AAAAJHRlY2gAAAQwAAAADHJUUkMAAAQ8AAAIDGdUUkMAAAQ8AAAIDGJUUkMAAAQ8AAAIDHRleHQAAAAA
        Q29weXJpZ2h0IChjKSAxOTk4IEhld2xldHQtUGFja2FyZCBDb21wYW55AABkZXNjAAAAAAAAABJzUkdC
        IElFQzYxOTY2LTIuMQAAAAAAAAAAAAAAEnNSR0IgSUVDNjE5NjYtMi4xAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAABYWVogAAAAAAAA81EAAQAAAAEWzFhZWiAAAAAA
        AAAAAAAAAAAAAAAAWFlaIAAAAAAAAG+iAAA49QAAA5BYWVogAAAAAAAAYpkAALeFAAAY2lhZWiAAAAAA
        AAAkoAAAD4QAALbPZGVzYwAAAAAAAAAWSUVDIGh0dHA6Ly93d3cuaWVjLmNoAAAAAAAAAAAAAAAWSUVD
        IGh0dHA6Ly93d3cuaWVjLmNoAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAGRlc2MAAAAAAAAALklFQyA2MTk2Ni0yLjEgRGVmYXVsdCBSR0IgY29sb3VyIHNwYWNlIC0gc1JH
        QgAAAAAAAAAAAAAALklFQyA2MTk2Ni0yLjEgRGVmYXVsdCBSR0IgY29sb3VyIHNwYWNlIC0gc1JHQgAA
        AAAAAAAAAAAAAAAAAAAAAAAAAABkZXNjAAAAAAAAACxSZWZlcmVuY2UgVmlld2luZyBDb25kaXRpb24g
        aW4gSUVDNjE5NjYtMi4xAAAAAAAAAAAAAAAsUmVmZXJlbmNlIFZpZXdpbmcgQ29uZGl0aW9uIGluIElF
        QzYxOTY2LTIuMQAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAdmlldwAAAAAAE6T+ABRfLgAQzxQAA+3M
        AAQTCwADXJ4AAAABWFlaIAAAAAAATAlWAFAAAABXH+dtZWFzAAAAAAAAAAEAAAAAAAAAAAAAAAAAAAAA
        AAACjwAAAAJzaWcgAAAAAENSVCBjdXJ2AAAAAAAABAAAAAAFAAoADwAUABkAHgAjACgALQAyADcAOwBA
        AEUASgBPAFQAWQBeAGMAaABtAHIAdwB8AIEAhgCLAJAAlQCaAJ8ApACpAK4AsgC3ALwAwQDGAMsA0ADV
        ANsA4ADlAOsA8AD2APsBAQEHAQ0BEwEZAR8BJQErATIBOAE+AUUBTAFSAVkBYAFnAW4BdQF8AYMBiwGS
        AZoBoQGpAbEBuQHBAckB0QHZAeEB6QHyAfoCAwIMAhQCHQImAi8COAJBAksCVAJdAmcCcQJ6AoQCjgKY
        AqICrAK2AsECywLVAuAC6wL1AwADCwMWAyEDLQM4A0MDTwNaA2YDcgN+A4oDlgOiA64DugPHA9MD4APs
        A/kEBgQTBCAELQQ7BEgEVQRjBHEEfgSMBJoEqAS2BMQE0wThBPAE/gUNBRwFKwU6BUkFWAVnBXcFhgWW
        BaYFtQXFBdUF5QX2BgYGFgYnBjcGSAZZBmoGewaMBp0GrwbABtEG4wb1BwcHGQcrBz0HTwdhB3QHhgeZ
        B6wHvwfSB+UH+AgLCB8IMghGCFoIbgiCCJYIqgi+CNII5wj7CRAJJQk6CU8JZAl5CY8JpAm6Cc8J5Qn7
        ChEKJwo9ClQKagqBCpgKrgrFCtwK8wsLCyILOQtRC2kLgAuYC7ALyAvhC/kMEgwqDEMMXAx1DI4MpwzA
        DNkM8w0NDSYNQA1aDXQNjg2pDcMN3g34DhMOLg5JDmQOfw6bDrYO0g7uDwkPJQ9BD14Peg+WD7MPzw/s
        EAkQJhBDEGEQfhCbELkQ1xD1ERMRMRFPEW0RjBGqEckR6BIHEiYSRRJkEoQSoxLDEuMTAxMjE0MTYxOD
        E6QTxRPlFAYUJxRJFGoUixStFM4U8BUSFTQVVhV4FZsVvRXgFgMWJhZJFmwWjxayFtYW+hcdF0EXZReJ
        F64X0hf3GBsYQBhlGIoYrxjVGPoZIBlFGWsZkRm3Gd0aBBoqGlEadxqeGsUa7BsUGzsbYxuKG7Ib2hwC
        HCocUhx7HKMczBz1HR4dRx1wHZkdwx3sHhYeQB5qHpQevh7pHxMfPh9pH5Qfvx/qIBUgQSBsIJggxCDw
        IRwhSCF1IaEhziH7IiciVSKCIq8i3SMKIzgjZiOUI8Ij8CQfJE0kfCSrJNolCSU4JWgllyXHJfcmJyZX
        JocmtyboJxgnSSd6J6sn3CgNKD8ocSiiKNQpBik4KWspnSnQKgIqNSpoKpsqzysCKzYraSudK9EsBSw5
        LG4soizXLQwtQS12Last4S4WLkwugi63Lu4vJC9aL5Evxy/+MDUwbDCkMNsxEjFKMYIxujHyMioyYzKb
        MtQzDTNGM38zuDPxNCs0ZTSeNNg1EzVNNYc1wjX9Njc2cjauNuk3JDdgN5w31zgUOFA4jDjIOQU5Qjl/
        Obw5+To2OnQ6sjrvOy07azuqO+g8JzxlPKQ84z0iPWE9oT3gPiA+YD6gPuA/IT9hP6I/4kAjQGRApkDn
        QSlBakGsQe5CMEJyQrVC90M6Q31DwEQDREdEikTORRJFVUWaRd5GIkZnRqtG8Ec1R3tHwEgFSEtIkUjX
        SR1JY0mpSfBKN0p9SsRLDEtTS5pL4kwqTHJMuk0CTUpNk03cTiVObk63TwBPSU+TT91QJ1BxULtRBlFQ
        UZtR5lIxUnxSx1MTU19TqlP2VEJUj1TbVShVdVXCVg9WXFapVvdXRFeSV+BYL1h9WMtZGllpWbhaB1pW
        WqZa9VtFW5Vb5Vw1XIZc1l0nXXhdyV4aXmxevV8PX2Ffs2AFYFdgqmD8YU9homH1YklinGLwY0Njl2Pr
        ZEBklGTpZT1lkmXnZj1mkmboZz1nk2fpaD9olmjsaUNpmmnxakhqn2r3a09rp2v/bFdsr20IbWBtuW4S
        bmtuxG8eb3hv0XArcIZw4HE6cZVx8HJLcqZzAXNdc7h0FHRwdMx1KHWFdeF2Pnabdvh3VnezeBF4bnjM
        eSp5iXnnekZ6pXsEe2N7wnwhfIF84X1BfaF+AX5ifsJ/I3+Ef+WAR4CogQqBa4HNgjCCkoL0g1eDuoQd
        hICE44VHhauGDoZyhteHO4efiASIaYjOiTOJmYn+imSKyoswi5aL/IxjjMqNMY2Yjf+OZo7OjzaPnpAG
        kG6Q1pE/kaiSEZJ6kuOTTZO2lCCUipT0lV+VyZY0lp+XCpd1l+CYTJi4mSSZkJn8mmia1ZtCm6+cHJyJ
        nPedZJ3SnkCerp8dn4uf+qBpoNihR6G2oiailqMGo3aj5qRWpMelOKWpphqmi6b9p26n4KhSqMSpN6mp
        qhyqj6sCq3Wr6axcrNCtRK24ri2uoa8Wr4uwALB1sOqxYLHWskuywrM4s660JbSctRO1irYBtnm28Ldo
        t+C4WbjRuUq5wro7urW7LrunvCG8m70VvY++Cr6Evv+/er/1wHDA7MFnwePCX8Lbw1jD1MRRxM7FS8XI
        xkbGw8dBx7/IPci8yTrJuco4yrfLNsu2zDXMtc01zbXONs62zzfPuNA50LrRPNG+0j/SwdNE08bUSdTL
        1U7V0dZV1tjXXNfg2GTY6Nls2fHadtr724DcBdyK3RDdlt4c3qLfKd+v4DbgveFE4cziU+Lb42Pj6+Rz
        5PzlhOYN5pbnH+ep6DLovOlG6dDqW+rl63Dr++yG7RHtnO4o7rTvQO/M8Fjw5fFy8f/yjPMZ86f0NPTC
        9VD13vZt9vv3ivgZ+Kj5OPnH+lf65/t3/Af8mP0p/br+S/7c/23////bAEMAAwICAwICAwMDAwQDAwQF
        CAUFBAQFCgcHBggMCgwMCwoLCw0OEhANDhEOCwsQFhARExQVFRUMDxcYFhQYEhQVFP/bAEMBAwQEBQQF
        CQUFCRQNCw0UFBQUFBQUFBQUFBQUFBQUFBQUFBQUFBQUFBQUFBQUFBQUFBQUFBQUFBQUFBQUFBQUFP/A
        ABEIAPwAfAMBIgACEQEDEQH/xAAfAAABBQEBAQEBAQAAAAAAAAAAAQIDBAUGBwgJCgv/xAC1EAACAQMD
        AgQDBQUEBAAAAX0BAgMABBEFEiExQQYTUWEHInEUMoGRoQgjQrHBFVLR8CQzYnKCCQoWFxgZGiUmJygp
        KjQ1Njc4OTpDREVGR0hJSlNUVVZXWFlaY2RlZmdoaWpzdHV2d3h5eoOEhYaHiImKkpOUlZaXmJmaoqOk
        paanqKmqsrO0tba3uLm6wsPExcbHyMnK0tPU1dbX2Nna4eLj5OXm5+jp6vHy8/T19vf4+fr/xAAfAQAD
        AQEBAQEBAQEBAAAAAAAAAQIDBAUGBwgJCgv/xAC1EQACAQIEBAMEBwUEBAABAncAAQIDEQQFITEGEkFR
        B2FxEyIygQgUQpGhscEJIzNS8BVictEKFiQ04SXxFxgZGiYnKCkqNTY3ODk6Q0RFRkdISUpTVFVWV1hZ
        WmNkZWZnaGlqc3R1dnd4eXqCg4SFhoeIiYqSk5SVlpeYmZqio6Slpqeoqaqys7S1tre4ubrCw8TFxsfI
        ycrS09TV1tfY2dri4+Tl5ufo6ery8/T19vf4+fr/2gAMAwEAAhEDEQA/APu3xr40uPDV5J+8Pk59elcm
        3xrC/wDLf9aPja+BcfjXxZ4y8WXeiy3jxzlY4gWwT2r5TFYudCpyo7YQUlc+x7z48xWcLyyXO1FGSd1c
        Nqv7WsKyGOG5AH+9zX54eKPjNrWsBoluXSMZyFbhv88V5tfeOta+0SMl2+D044r0cPKo9am5MorofqG3
        7VR3YN3/AOPUyX9qxUUYvcn13V+XVx441OS1R11CVZP4lPQVWt/iBq0cbBrssVOQTzmu72jI5D9Sx+1b
        vTct51OB81N/4auPa7z/AMCr8tV+I+sM3N1tXpUh8cazN8i3zlfUdqTqWBQufqPH+1hufaLzn3arD/tU
        gIG+2jB7h6/Kz/hMdbj4+2uB6mnD4gawkIja7ctng54odTsPkP1Lb9rDyzze/T5qv2H7XqIQslyGH+9z
        X5Pv491mR9puzyO9Nh8d60rBjeszLzn1qXO61Dlsfs34f/aOttbjGy6BbuAa3h8ZB/z3/Wvx68DfG3Wf
        D2rR3HntJGflkRu49q+vdH8Y3Gradb3UFwzxTIHDH0IzXzuPxdXCSTWqZ0Rpxmrn2VH8YWldUSUszcAA
        9a73RdUub+wSeSVtzHsTxXx58M7yW8v1eaQu27gn0r648L4/saHNbYDFTxN5SZnUgobHB/G1MrcfjXwF
        8bYHay1II4XpuGOSM9q/QH41fduPxr88v2gFukmjeIN9kEjGYoMkHjaf5/pXLi9cTFX6mlL4T5sv0kEb
        joR1HpWfbaJcajyikgkgY5FdJBolz4g1LyIPmGR5kijoucZx/Sva/B/w0j02z2vF+8x8oP8ADXoVcQqM
        U+p10cP7V67HzjqvhmWwwXO1SuawYrJprgoqnnOMV9QeMfhdcXNozrLsUn5lABz7+1c/pPwmTTrqJ2hy
        DyNwzn3NYRzCPL5mv1NuXkeAJp73dwEVWLdCMYxW1/wj0+mxhpoiQwBVx0r6Cm+F0UdwblUiw3LLtxiq
        Wo+FI1t/LIygH3SOlZSzG6VkbRwSSu2eHyWK3MYeNShxgj3FYt9amElCCfT2r1q90BbNmCrhT2xWTcaD
        FcqTsy1aQxadnbQyqYbseXMABlR+JqMKcA/lzWz4hsBZXJTBUdRWIrMh4yFr1YNTjzHmTjyuxYUmKXAz
        uBBzX178BPEi6z4Kit2Ym4sj5LrnJ29VP5cfhXyDC4LhW5Hr719Sfs0Wwi8I3dyGG6a4KlR6KOP5mvGz
        mK+r3fRo2oXuz6o+FRzejj+Ovr7wwf8AiTw18f8Awp/4/Rn+9X2B4Y/5A8Nc+T/AZ19ziPjUflnz718Q
        fES3a4nvCiiQqCfLPAb2r7e+NX3Z/wAa+MfFQB1O4B6ZrDNJctW6LoLQ8h+EumxX9/qN7JHht4xkdOT/
        APWr1xU6bSAfSuA+Glkmn3+v2q/dS6yuR/CQdtegvMsA3jniivL2jTW1ke7hV7qNJbZGiAdQeOcio5be
        EdAv4VnNrq7SM4xWfN4gwCN46dhXHJHXydR+qqEVuOP0NcRqpRiR0A9Kv6n4hEnAOQTzzXL6lrVvF800
        6RDPO5sZqlSk3oaaRWpQ1W1WbIKjPXNc7PaeSORg9615PFOmSSbFuFZj1Iqnf3cN0P3cit9DW0adSOjW
        hzvleqZ5r46ssqJB1U549K4lkI5HNer+I9O+12TgcnBFeZ3CG3LRt95f1r38HUvHl7HhYqFp37lGM4mG
        emRX1J+zPLu8LXkakrsuT365Udq+YUwZPmWvpD9mC5EmnavB02SI4P1BGP8Ax2sM4TeFk15GFHSR9b/C
        j/j8H+9X2F4X/wCQNDXx98KdovAOfvd6+wPC/wDyBoa4Mnd4E19ziPjV0n/GvjHxJzq859+9fZvxq6T/
        AI18WeMbyGwvrueaRY4kySzH/Oa5s21q2LobHnd/4iTwfqmr3Cr5k90Y3WMKSeFIJ/Sucm+OSvI0ctq6
        E9DnFamp3Ile41AHzITEXDBNyqAeAr9G68lQQPU15ZqXiK3uDLLHZPMqsQ0isFx+ldmGp+0pqLjf5npQ
        qOlFO9j0zTfH8Wplto2kjgZqTVtalt7Z5GYhSvHFeUaFrEjaja4iKxSyqgyvzZJ6D1r2L4lz6NY6BCtn
        K90zR4LMmwhj6DJyvTkH8KzxFF05KyPShWU4uS1PJNZ8U311O8cDFRkgEdawzpN5qLmW9vkUH+Eybify
        zTriB3bMZOxhkNVI6bPLE6sWDn7pVulerBRirLQ8yrOUnrqa621taQ7dwb+8ynpTd8VqNyOwB6YJ5rHt
        dBuU6ySZzn5Sa1dM0OaXbK8jtnkhuaynyQV3K4oNy+zYtC7vb23dYl8tT/FJ1/KuJ8Q6RNaT+Yz79x5b
        GMmvTorT7PDgisDxLp4vbf5cDnk1hRrclTTRF1qXPC73OH02yWYuzKXx0X1r3f8AZvYW+oalHGgEcsSs
        wP8ACynHH1DH8q8esZF02bc0Jfaeucc17D8ErqCLxMzIrLHewsFQdA4wT+gNPMW50JdrfkTSox9nfqfY
        XwnbN2Oc/P1r7C8L86NDXx38Jjm8HYbq+xPC/wDyBoa5cmd4XPMxG5w/xrPE/wCNfEfj7S4tXmvYZI43
        fDGJpF3bH2kBh7jNfbfxrPE/418Y+Jj/AMTa4+tcubScat0y6GxizWNlqwtrqVD5LwkGNxjhscMPUYxi
        vO9e8Eme+l+y6V8pP+sAAUD/ACK7+axS5Xl5kVTkhJmUYySeAcdabcXNpCimSBWePlJJhvZfxOSKyoyt
        TTj/AF+J72GoqULvU89svhsl5e6X++MxiuEuJHhOY8DI2hu55ycZ+7g4yK6T4zacb+CGwiAXYiceh4P9
        RXReHr06hLPc5HlowjHPfgn+Y/Osfx1ewTXEsgKlmzg10Kcmk3ujsVNRTj3PIrCxsoW+x3Kur5PAQY69
        Qd1dJF8LPt+yWCVo0YZ+dR/Q1ymsrCDNPHNmSL5hz1r0Dwv4nuV0uDzGONg5Hp7V0VZS5eZOxjClF6Po
        U1+GKWYH2q6QIT8wUHJH17VHe2NnYhooohgcZrau/EDsrEkMD61z9/qMdwjEABvSuRuUt2dCpwgtDnr5
        hvIGRWW6LJuVgCOhq9fOSxJ6VRjyxJ7E9q3TOST1MHVrYS3iW8MYMhH4D0zXa/DGyktPEemwxg7llDEg
        9u/6ZrFaCJ7rO4K4AznuK9T+EWgAifVZhuIJigJH/fTD+X50YquqdB/1qS3ywbPpX4Ttm9H+8K+xPC3O
        jQ18d/Cf/j9B/wBrmvsXwt/yBoarJfgtc+dxG5w3xsOBP+NfF/iZh/a1x6Zr7P8AjZ0n/Gvi7xKcatcd
        ua4s4f7wuhojMhcBpM8jGa5HxDcSebiNsgk5GK6WR+uPTGa525Rpbps44HUjpXFQknC3Y+gwkvdsY9hd
        6pZafdvEC0S5kYY+gzXnniXxFfXZZDIw9RmvYU8UaTounXAvJN2B80Y6tntXkXiqXR7i+N3avLEG5MOA
        R+ea9fD3l8UTqk5yvynJK13cuY3KhG7r1r0zSAw0eIB8lVArz1dc0+B8FWBHfqf0qzbeMQJRFAXOeAdp
        xXbWpVJq1jCE+R2kzr7q/Y7hngdaybi+O/GSBToJXu7VpWHTvWRdXIViD2rkjG7saOehalufMcgHjpUk
        QCp7fSsqGZZHODnNaKzDA/rVuFtjlb1KOp3NhY6lbzai8q2YwJTAMvtz2GRX014dubC40azm03YbCWNX
        h8sYG0jj6V8cePdQWa8S3DcLgn/P419S/C6O2tvh94fS2ffH9kjYsDn5yMuPwYsMdulcGa0OTDU6jb32
        6HnOq51HBbI95+EsgN4O5319keFj/wASaGviH4VeINMttU8mXUbWKYPzE8yhh9RnNfanhHUbWXQ4GS4i
        ZT3VwRXdksJqnqmcGIauch8bThZ/xr4s8Tf8ha47c19pfG77tx+NfFfiU/8AE3nPTmvPzl2ql0NjDmHP
        /wBasvUo1AduhK8GtGXryc89hVW8t/tVs6jIfqp968ehU5HZ7M9KlPklc4u28KWFzcSX1+ounUHYj8qP
        wrmtfn0UKyHS7QsCcMIgpH1x1r0PQLBbuV4nOTnkHtU+vfDzRb2PfIcSjuK9yGJnRfLK7R7MJW0Svc8A
        u1SV/kREj/uoAK0NNto1I/d498V2mteCLLRoXnhZHAGcbOa5e4njgUbAORmuz2/tl7qMpq71LNzfLaaa
        0aABc5/GuSmuGmlOOueop2p6sZm8pT+VMtYtibm6mt6cPZxu9zmlLm0LcWIMZqK91dLKB5ZGwFGfWs7U
        tVS1ViWHHXNcPq+tS6lJtGRGD8q+v1r0KGHdZ3kebXrqmtNxLy8l1K/klILSyvwq8nnoK+svhB+zdqml
        eHb6TVdXutP1TULXylt7KUhbUnByxB+ZhgDg4+8MnOR8mWduY13ty3dj2r7n/Zu+PEvjHw9Lpl3Yo+sa
        csMQnDE/aFK4DkE535Uk9uRivTxMP3aUVoeMpNu/U87+C/gDxF4I8Qtb67pdzYlZlXzJFJjbOduG6HO1
        sf7p9DX6Y/DlgPClpz/nArwjWtJuJPBk95q9wUkM8Qgt1UYV946/8B3V7v8ADkAeFLQf56CujD1PaQuZ
        SVmP+N5+W4/GvinxOw/te4BPOa+1fjgcLcfjXxP4nYf2tcf73avzzOf4p6mH2MWVs55/DNJGAuMHPsTT
        ZGznrWVqvijS/D8e7Ub6K1BG4KzfMw6cKOT+FeHCEpvlirvsdV0txuoRSaffLeWx+V+HHvXNan40lSZx
        g5HBFZ/iD45aFao0Npbz6nIeOR5aEfU8/pXMWnii28UwSTCMxSqcNHnJX05719Ph8LXVG9enZLv/AJbn
        Xh8VFvkT1LPiDxRPdRbTx361xN/qTsT824nrWtqAUE81gXGxM16FKEY6JG9SpfqJZRbn8yTHXPNJrOvR
        WMJGeQO1Y2p+IVtQUUhnPZe1cpdXc19LliWOcAV6dLCupJTnseZVxKguWO5PqGpyajLznaei1JbwrZxm
        SX5nPapNO0xyWKoXkUbmx/CKqXUpmk2jOBXtRUY6RPHqKbSnJOz69yWS7adgFBwa+t/+Cf3hP7Z4q8Ta
        3Lc7V0+0ht/s2zIdpWZg+49NvkkYGc7+oxz8r6Lp32i5hhOA8rqgJ7EnFfrZ8NvAGkeAvDdrpGi2S2On
        W/zbc7nlc9Xdv4mOBz7ADAAA5cXPkhbqyI6s8x+L3iG8k+Jug6IJnSwjs1uxAGwrO0jruI7kBMAnpk46
        mvqv4cn/AIpS1/z2FfBur+Nf+E3/AGhvEEkW/wCzafdf2ZCkg5UQnY+PYyCRh7NX3j8Ov+RUtf8APYVv
        QjyUopky3D45NgT84618BfFPxvaeGNUuY8faL9xmK3BxnryTzgV9j/tY+JZrG2urW0kMTEHzJUOG+int
        9a/K3xhrN0viq+kD9W4yM4r53EZTLF1OdvRdD3MBVwdOSeMb5e0Vd/p/mbGp+JfFmsSGabVRZKT8tvaM
        Y1UfUcn8Sa5DVbPUJHlubiRrmRjkyPJuZj6nPNSL4knI2yoknqRkGo28Sx3twElHkhOhJyPpXXCjiMNr
        CEbeS/pn1dPDcNY60I1pwk/5tF821b8Uc5IWhjM0pZd2cEjr61b0LV5bJobmLsSCmcB1zyKn1orq9wsa
        uTBGeCDkH/PNVmul0tNyRh3xgYx8or1qcnVpOUo/I+UxmCpYHHfV1WvH+a36X/U6S98Q21xAZVbCdweo
        9jXFatrkt25WMmOP26mpJL+W8dElYKm7+I5xxTZNMR2PlyxPgZyHA/CuWnSp037yt+P6G1alUrLmw8lK
        P3P7mzHEBdl3HBJ4Hf8AKut0zwzDDa5ny1y4yOcbPb61jQwrYSeYObnOVYHhPp71tWmvPHbuZow7AHa2
        cc44JFa4iNacV7H/AIJ35HUyjD1JvMvedtNLx8/n26LuF0kej2MkMUoeaRvmcdR7f59awIrArIZnH7vP
        De9Rw3DXWoGPOXkbABPU5rptQ0kfYE8s8wDLH19ayT9hVSm783U9Gth1m+Xyr4enyxorSKe3V776ask8
        FaFe+JvF2j6Xp0DXF5d3UcUUaDkksOT6ADknsASa/TH4ufHXw78I9Am+138B1cwE2ung75ZGIIUlRyFy
        D8x44xkGvzG8N+J9T8G6xBq2j3jWN/CsixzxqCyh0ZGxkHB2swz1GcjmqWo6pd6xey3d5cy3VzMxeSeZ
        y7ux6kseSa7q1BVWubZH56nY95+AOr3Ot+Kri/u5mnurq5aaaVuruzbmY+5JJr9Rvhz/AMipaf57Cvyq
        /Zn/AOQsvvJX6qfDnnwpaf57CtnoSzyz9qzgXh/3q/M/xR4c1PUNZuriC1dombhsdfev1y+K/wAKL7x/
        qko8lvsm49vv/wD1q88b9lAEAfY//HaasSflyvg3WAufsb5+9We/g3WQHf7G2egr9VX/AGUBsIFn14+5
        UDfslAqB9j/8dobGfl1o3hfWrZGSXTTMhOQG7H/CobzwZrVzLkaey464HAr9UIv2TFjGfsf/AI5SD9k0
        dTZcf7tZqEIvmS1O6rja9alGhOV4x20X57s/LBvAursyvJauzkcjAGKQ+CdYjXd9ib2GP1r9UB+yaC25
        rPP/AAGmt+yZvbJs/wDx2tbrocJ+V0PgXWZJMtZPjqTTr3wdrKwkLZPz29q/VIfsmgDAs/8Ax2orj9ko
        SA/6H/45SvoHU/KbQPCGr2t8Z5LF2BBUHuuepH+e9dLqfh/VzE0MNo4U/fI7+1fphB+yOI1A+xf+O1N/
        wyWGxmz4H+zXM6EJVFUe6PdpZziqGCngabtGT1fXzV+z/wCBsflePBGtOSTZuB2BFK3grWOQLJ8V+qB/
        ZNGP+PL/AMcpP+GTBn/jz/8AHa6bnhHwf+zzpd1pWupFdxNExfcAw6iv1K+HB/4pO0/z2FeVW/7J0kMy
        SRWxidDlXC4wa9t8I+FtQ0PRIrOeBzJGcZVTgjjmpckaqnOSukfQmxf7o/KjYv8AdH5U6igyG7F/uj8q
        Ni/3R+VOooAbsX+6Pyo2L/dH5U6igBuxf7o/KjYv90flTqKAG7F/uj8qNi/3R+VNnnjtoZJpXWOKNS7u
        xwFAGSSfSvLv2cvjDL8cPBeqeJGhjt7caxdWtpGgIK26FfL3Z/iKsCfcnGBxWUqsYzjTb1d7fL/hz0KW
        Br1sLVxsI/u6bim/OV7L58r+49T2L/dH5UbF/uj8qdRWp543Yv8AdH5UbF/uj8qdXmvxj+OeifCPS9S+
        0ypPrMGj3OrQWJbG9YyiIHP8IeSRFB7/ADY6VnUqQpRc5uyR24LBYjMK8cNhYOU5bJGV+0Z+0RpX7O+i
        6Je32nPqk2qXot0topAjLCuDNLyDnaCuB3LDkV6zbTQ3lvFPCyywyoHR16MpGQR+FfmP+2/451P4ia58
        PfNhMk0PhK11W7jt4zshmuRvlOOSqgLH1PpX33+zxrbeIfgV4CvnYtK+i2qSMTks6RhGP4lSa8bB494n
        GVaP2Ulb9fxP0jiLhSnk3DmX5hb99UlNT1ut/ct2tFP1udbZeLNG1LxBqWhWupW0+s6asb3likgMsCuo
        ZCy9QCCCDWtXyZ4P17+zf+CifjvT2bEepaFBGF9XSC1cH/vlX/Ouw/a4+J+t/D1vhra6DqUumXWreJYI
        p2iCnzbcfK8ZBB4JkX8hXTHHRVKpVmvhk46eTsjxavC1WWYYTL8NLWvShUTlsuaHPLZbJppaH0HRRRXq
        HwgUUUUAcn8Tvih4e+EHhObxF4mvDZ6dHIkI2IXkkkb7qIo5J4J+gJ6CtDwT410b4ieFtP8AEXh+9XUN
        JvkLwzqpXOCVIIIBBBBBB6EGvjD/AIKRahqviTxF4B8FaPaXWo3Ukdxf/YbOJpZJmOETCKCSVCS9B0Jr
        3H9hvRDov7NHhYOpSa6e6uJFYYIJuJFH/jqrXi0sdOrmE8Kl7sVv56f5n6ZjuF8LguEcNnk6j9vVqW5d
        LcnvpO297wbve2trHbftE6w+gfAnx9exv5cqaLdIjjqrPGUUj3ywr5s+DGma78Em/Zz8PWerzpaeMG1T
        VNWtAF8uTfa27xIRj+AY565Ldjivdf2v2C/s1+PCSAPsSjn/AK6pXn/iuGKD4u/sqx4AijsNTAB6ADT4
        Mfliscav9pUlulD/AMmqJP8AI9ThmaWSyw8knGpLEtppO/s8JJx37OV12aTPqKkLBRkkAdOa5S/+I2kS
        W/iqDSNRtdQ1jw/YreXVqjFhF5kTyQ7yOMOEJwDnGDxkV84eP/iBrnjb4Mfs/eIL+5Md7rPjLSZL37KD
        FG53ysFwP4QVBAP90HqM16VbFwop21dr/c0vzZ8RlnD2JzCcVN8kXJR1Tv70JTTtpdOMbp36q2jMv9oD
        9q3W/Af7VHhzwxpt+YPDmm+RBq1sFUid7gAlmJH8CPGw9CD64r5c+P3izXNf0P4b6tquoXF9f6t4PS2v
        Lm4OXnSPUbll3HufkjOT1wDXSfFT4V618XPE/wAdPiPbXSR2HhnWJIljKEtdKspjO1gfl2RqrHI5yBXo
        Pwx8EWPjL4jfs1WeqWyXVnH4cuLuWCZdyP5UtzJHkdCN+04PBFfDVpYjGVJ05N8sn7vazko/p/Vz+qMs
        o5Nw1gsLjKMIupRharZLm5o0J1mr23bkvuS+zZdp8LPCcXjnXfi7JdRg/Y/AGk6FEXA+XztMWR8ehDRi
        vb/2Mbg3P7MvgZzni3mTn/ZuJV/pXhOv/HPRvg5d/tC3UssUuu6lrCabpmnggM7LbeXvK9fLTOSenAUY
        LCvbf2Io3i/Ze8ELISWKXbDPobycj9CK9/L5QWJUIu8kp3/8DVvwPyPi+nipZJPE1ouNKVTDKF/LDS57
        eV2te9+zPBPF2sv4f/4KU6XeYIgla2sXbHykzWJjUH8SCP8Adq/+3brnn/HT4NaOG/49rlbsrn/nrdRI
        D/5BNc7+0S39l/tG+M/EvT/hG73w1qpf+6FZEP4fvKq/taZ1z9qrT70EsuhajoGlHn7pmM9xj9Ca8yvN
        xpV6Xepf8X/8ifdZXhadbMMpxrX8PBuPzVOCX/p9H39da3p1jqFpYXN/a299ebvs1tLMqyz7Rltik5bA
        5OOlXa/NT9oi08efFn9oTx74o8KQyz2vw5EIE0coU2oh+YlAT8zeYsz4HOFPfGdfxJ+0Z4/8X/CHwZBp
        tzqVzq/iXxXqEyQ2IZrg2sEkci2y7PmZczYx/djx0GK9j+2YxlUU4OyvZ/zWfL+Z+cLw0r1qGEq4fFQc
        qij7SL3puUHUV9f5FfW23Y/RSivl+3+LOu+If27W8JW092fDWi6S9vNbwl/IMzwrMZZAOM5KoCemOOpz
        8neLv2mfE1r+0f4p8a2moXq6YJLvSLdIpGESW/lyRwDHQEECXA/iBPrWtfN6NBXav7zj927+R5+U+HWY
        5tN04VFF+wjWXX42+SHk5JN36dj6/wBXSO9/b90TzwCbPwS8kHs5uJVJ+u12r1r4t/EnSPgh8NtX8UXl
        srW1ku6KzgxGbieR/lQccFnbJODj5jzivjXxL8Vb/wAAfGX4BfEnxDcefFrHhK0ttVu2GA6uX82Q4A5X
        zkcgf3a9L/b+i1Hxrp3w28AaIUkvfEmsM8QL4Q+WgQFiP4R5+4n2z2rmhjOShiJ0176d0v8AEly/15Ht
        Ynhx4rNcnwuMf7iVPllJOytRlUdVX6WSbv05rmd+0B+0bpvxN/YruPEVnpslvJr97Ho81m0wc2U6uZWy
        2BvG2HI4GQ6nA5FfGXxW+M/ir4n6X4Rh16/SaLSrGWO0WGJYvLVnMbD5QM5WFBznp716TB8O9e074BfF
        /wAD381tBeeCPEVlq1yhdisqtHNAxiOOd2I2BIHHXHSvU9F/Zd8J+Dvih+z/AKbeK3iKHxDbanPfx6gg
        MUgitRcRpsHGA8rdSc8Z6V8/iFi8wabdrqKfTXn5dv8AFf0P2DKJ8PcI06kIR53GpWqU7LmaisOqrtJ7
        Xpcqvf3tL9Tr/wBnT/j9+OX/AGK/h7/00SVQvv8Ak2P9mb/scdG/ncV13g5INF+LH7UNpaW6QW1vpOmC
        KGMbURE06UKoA6DGB7YrlJAlx+zh+zBb7vmk8Z6N064DTgn8M16yXLS5eyn/AOnEfnc6ntscq6VlKWGf
        /lk2afwH0VNU/ZC+Ld5KuW124127LnufJKA59imaw/gH/wAlO/Z8/wCxJvP/AEOWuz/ZjkC/sL308hEu
        7T9Zkcf8CnyD+X61yP7Psir8SvgGCcFvA12o46nzXP8ASiCX+zPvGP8A6VFjxFSTedwe0atZL5UKsfyS
        Pn/4lfCvXPjL+1/4x8M6DDvubjV5nlncfu7aEEb5XPZRn8SQByRX6c/D7wVY/DjwTovhnTS7WWl2qW0b
        yfefA5c+7HJP1rxX9m5LWH44fHyIxRi/TXIJGlKASeU6OVGeu3Ksa9j+GfjKP4g+CdO8QwlWhvvNeMr0
        2iV1X9FFd+V4anRlOre85uXySla33nyfHmeY3MqWHy/l5aGGhRXrOdJSUn/26mkvV9dPkL406OfEfxM/
        abtGG8Q+FdPulGOnkpDP/NM15zPrR+IHhn/hPWDE6z8TtDswz9SLaxkA/wDRtfZ998B45PiF8RPFI1D7
        Qni/QxpU1g8WPKZYhGCGzyGUcgjg+uePkTTvD83hv9k/4NpPA1vPqHxEiu5Y5FKurK9xDgg9DiMV5eLw
        9SFRyktHzv8A8m0/CZ97w9nGExWEp0qEryi8PT7b0U5rX+9h1rtofQ37JmmQanc/HCe5QSvfeN9Stp9w
        +9GMYX6fvG496+dPgpq9r8Mbz4A61frjTjrGvaVNct92N5WSFHJ7csCfYGvc/gd43034afFj9oPQdXuE
        tBZ6nL4nRJCF3wyIZJCPoDF/30K8j0XwRD8Rv+Ce17qEmxdT0XULvWbeUcFGSYmRfxjZ+PXae1VU1p0/
        Z/FBTfzjOL/Gxz4X3MXivrd1QxE8NC/92thqsE1/hU036Hsnwu8W2nhz4+/tEaZIBBrIWDVodw5khjtu
        ff5TIh/4HXl/hv4bWj/8E3NVma3j+23Zl1xpCPmEkd0FDZ9fKi2/RjWj8XtDutM+Kvw0+I9lKwbxl4au
        NO1Haxw8x09tjHvyHUj3hFdd4WvIm/4JzTSBsp/wjd5Fn/a8yVMfnxWi/eSqUqi+GNS3pLllf7mc028J
        RwWOwsta1bBqXlKiqtJx9OandHNftHfCRfGf7F3w9120jMmpeFNCsLlSOrWz20SzjHthHz6Rn1qX4Rav
        J8QfiX+zjd3ZMz6Z4RvZyzDIZ1Btdx9/kBz64r3bRrSLUP2S7C1nx5E3giON8jjabAA184/snyrF4y+C
        Ibgy+ENWRfc/2hMf5A1dSlGGJpSX21C/rGUbfmcuCx1TE5HjqM9XQqYhRfaNWjWcl96b+ZZ+PNqum+M/
        2lUjUqt/4a0q7cdtyskef0/nXpfiH/ktf7LX/YN1j/02RV51+0M4uPGf7Q7KRi38J6XC/P8AE0qsP0r0
        PxLIIvjT+yyW6HTtWX8TpsIH86FpUn/ij/6eYqjcsFhW9/Y1v/VdC34WOc1XVF8L/GP9qVnwol8LW1/G
        M8tssCv/AKE2Pyrz/wCDOqjxR8PP2ZtEY+ZLbeKb+YgntbGSYfkJVqX9sbWW8DfGvxf5ZIPirwJHYIo/
        5aSteLHgep2xn8DWF+y5pU2k/tSWPgZwz2/grVfEFxCx6bZIo7cfh+7B/wCBVxTqNYv2P95r/wACqKX5
        Jn02GwcJcOvMnv7KNRf9wsJKj/6XOJ6L8CNeTSf2A/Gik7ZdNtdYsiTx+8ZWK/rKtZX7P0ol+Jn7PrAY
        x4LvV/KSUf0r57174u6t4A8LfFP4P21jvj1TxJJ+/D/NCEm2yRqgHJcxRDr0DccjH0B+zv8A8lJ/Z+/7
        E7UP/R01Rh8QqtSjTX2FFP1U1+ljszjJ6mX4LMMbU2xM61SOu8ZYabv5e85L5djgf2g/iz4i+An7SXxa
        h0MIieKNOgg8xyQYi9vHiZMfxqTKB2+bPavsf9kbSZtG/Zu8BW8xJd7D7SM/3ZZHlX/x1xXz5+2/+zb4
        o+Jfxe8J6x4Y0ua+h1WBNMvZ4ULJaOjsRNKf4U2P1PH7vHUjP2loGi2/hzQtN0mzXbaWFtHawr6IihV/
        QCvXy+hWhjq8p35Ve3b3nzOx+ccX5tl2K4XyulhuV1pqLqW+K9GHso83bd28lcv1y/j74baB8TLCwtNf
        s2uk0+9i1G0dJGRobiPO1wQeepGDkHPSuoor6SUYzXLJXR+L0K9XDVFWoScZLZp2a+Z8W/tffsi+I/ix
        8X9B8ReF4I3tdUSKz1eZpFX7IUOBOQSCw8vAwuTmMDuK8k8Ya74s+E37Muk+A9KSW3XXde1fSrqGa3zP
        PGskQQJkcbskZHUNxX6W1m6r4a0jXbqwudS0qy1C50+Xz7Oa6t0le2k/vxlgSjcDkYPFeDXyiE51KtGT
        jKe/ztf8n95+r5V4h4nD4fCYHMaMa1HDtOK2d4qaje907OUbbWUVu9T488XeL7jxH+0V8LfgsNJ8iLwm
        Ymub7zt/2kf2YrHauBtCqZB1OTjp0rw+P4/23hP9k7xJ8H71Jk8UQao9jEFjPli2M4llYt6h1kTHX51I
        zzj9BtO+CXhrTfjBq3xKVLibxLqNqloxmkDQwoqImY125DFUUEknvjGTXzR8Q/2F9Q8QfGLx54ptGs7n
        RdT02/u9Ps3k2yHU54HVVbIwFErmQNnj5R2Nedi8FjIpzpauTkvSDSS+5I+y4e4m4brSpYbGrkp0oUai
        bdubEQlOUrXvpJ1Ho7KyeysRfFL9pyw+Fn7NnhHwMmnX0/iHXfAWntbXibBbRJNb+S5Zi27eoViAFIJI
        5Fc1Z6rb/Ay1/ZY8X6mTa6V/Z95BeybSRHFcAPvIAyQBcl8Dn5elWPj1+y7448e6p8FdAs9Kk2WPhmz0
        fVNRQh7eyeIASFm9gSR/exgZr2D9tP4LT+Lf2e7Ox8NafJdXXheSCe1tIFLyvbpGYnRQOpCkNgcny+PS
        s5U8VP2tVr+Go8unZqT9djroYzIMN9QwVOorYypWdZqV7KcZ0YtvaK99tdtXseK3XimD4neC/wBqrxzZ
        sZtNv2sLOynKld8MJKK2DyMqIzg8811H7SXxOb4T3v7NvjI2I1D+z9OvJGtQ+zzA9raoQDg44frzWn8K
        /wBn7xHp37D/AIi8OQ6W6+LfEyvfjT52WGQEtGI42LkBT5cQbDEYLEHBzXRftJfsxeIvjN8LPhvpWlPZ
        2muaCkVvcreS4RI2hRZSGUNna0acDqM4qvY4p4ZyhF87jGW3Xncvw7GKzPI4Z1ToV6sfq0KtWk7v/l2s
        LCgnpraTVuZaPWx5t+1Bp83xI8bfs1+Ip7dI5/EwtY7iKLOxC8ltIVBPOP374z2Fd38HvBZ0r9vD4t3x
        jIiTTY5UbHBNz9nkJ/NHH517Re/A3S9Rg+GSXF1IzeBnie1YRj9/sg8oBv7vKo/H93FdnZeEtI07xNqf
        iC3slj1jU4YYLu63MTKkW7yxgnAxvboBnPOcCvUhl8nX9tP+aL+6NvzZ8LieL6EcrWW4e7XsqtNdlz11
        Nb9FTjbrq0u9vhnxB+zpqWs/t06un9myNolxHL4gW5ZCIiWhOPm6Z+0nHrxmvpX4Ofs52fgOz8B6nq91
        JdeJvDeivpS/Z5MWo8x2eQgFdzEbyoJIGOcZ6e00V04fLaFCcqlrttv0u0/wtoeJm3GuZ5rhqOEcuSEK
        cYO28uWMott/3lJqS6hRRRXrH5+FFFFABRRRQAUUUUAFFFFABRRRQAUUUUAFFFFABRRRQB//2Q==
</value>
  </data>
  <data name="TextBoxDescription.Text" xml:space="preserve">
    <value>Descrizione:

(In fase di esecuzione il testo dell'etichetta verrà sostituito con le informazioni sull'assembly dell'applicazione.
Personalizzare le informazioni sull'assembly dell'applicazione nel riquadro Applicazione di Progettazione progetti.)</value>
  </data>
</root>